Packages with the alisp use flag

media-libs / alsa-lib : Advanced Linux Sound Architecture Library

  • Enable support for ALISP (ALSA LISP) interpreter for advanced features.